.ro-close-x {position:absolute; top:-8px; right:-5px; width:56px; height:56px; font-size:43px; color:#fff; cursor:pointer; border:none; font-family:transat-text, sans-serif; background:transparent; border-radius:50%; display:flex; align-items:center; justify-content:center; transition:background 0.3s ease; padding-top:3px;}
.ro-close-x:hover {color:#007a7c;}
.ro-open-btn {color:white; border:none; cursor:pointer; text-align:center; line-height:1.2; transition:background-color 0.3s ease; display:flex; flex-direction:column; justify-content:center; align-items:center; position:absolute; z-index:999; bottom:7%; right:57px; width:315px; height:auto; background-color:transparent; background-repeat:no-repeat; transform:scale(0.85); border-radius:100%; font-family:transat-text, sans-serif !important; text-transform:uppercase;}
button.ro-open-btn span {transform:rotate(0deg); line-height:29px; position:relative; top:0;}
.ro-open-btn span:first-child {font-size:30px; position:relative; left:0; font-weight:500; top:-3px;}
.ro-open-btn span:nth-child(2) {font-size:30px; font-weight:500; left:0; position:relative; top:-5px;}
.ro-open-btn span:last-child {font-size:18px; font-weight:500; position:relative; top:12px;}
.ro-modal {display:none; position:fixed; z-index:99999999; left:0; top:0; width:100%; height:100%; overflow:auto; background-color:rgba(0, 0, 0, 0.6);}
.ro-modal-content h4 {color:#007a7c;}
.romc-txt.romc-txt-top {margin-bottom:10px; display:block;}
.ro-modal-content {background-color:#2b2e34; margin:15% auto; padding:30px; width:max-content; text-align:left; position:relative; color:#fff; border-radius:14px; transform:scale(1.5);}
.ro-close-btn {background-color:#dc3545; color:white; border:none; padding:8px 16px; font-size:14px; border-radius:6px; cursor:pointer; margin-top:20px;}
.ro-close-btn:hover {background-color:#a71d2a;}
.tm-hcb-helper {transition:all 0.5s; display:flex; height:66px; position:fixed; z-index:999; width:100%; top:-123px; background:#ffffff; border-bottom:0px solid #314032; z-index:999999;}
body .tm-hcb-helper .tm-wpml-box li.wpml-ls-item a {color:#545141 !important;}
body .tm-hcb-helper .tm-wpml-box li.wpml-ls-item.wpml-ls-current-language a {color:#e48e00 !important;}
.on-scroll .tm-hcb-helper, .tm-no-slider .tm-hcb-helper {top:0;}
.mo-text-links {font-size:15px;display:flex;gap:36px;font-size:14px;font-size:16px;position:absolute;top: 20px;left:auto;right: 255px;}
.mo-text-link {text-decoration:none; color:#545141; transition:all 0.3s; font-family:transat-text, sans-serif; font-weight:500; font-size:19px; border-radius:0; padding:3px 5px 0px; text-transform:uppercase; letter-spacing:0px; position:relative;}
a.mtl-phone.mo-text-link {position:relative; top:1px; right:-16px;}
a.mtl-phone.mo-text-link span {color:#e48e00; font-size:125%; position:absolute; left:-11px;}
.mo-text-link:hover {color:#9b9188;}
a.mo-text-link.mo-text-link-anfrage {}
.mo-text-link:after {color:#90827a; top:3px; position:relative;}
a.header-rh img {width:100%; height:auto;}
.rh-show.rh-mobil {display:none}
.rh-show.rh-desktop {display:block}
a.header-rh {width:119px; line-height:0; position:relative; margin-right:22px; top:0px;}
#tm-header-custom-boxes {position:relative!important; padding:0;}
svg.st-icons {height:24px; width:auto;}
svg.st-icons path {fill:#dad3c8; transition:all 0.5s;}
.tm-hcb-helper svg.st-icons path {fill:#90827a; transition:all 0.5s;}
.tm-hcb-helper svg.st-icons {height:18px;}
.on-scroll svg.st-icons path {}
[id^="metaslider_container_"] {width:100%; margin:0 auto;}
.tm-no-slider .logo-sdt-box {display:none;}
body #page-container .flexslider .slides li {background-color:#000!important;}
.logo-sdt-box {width:auto; display:flex; position:absolute; z-index:99; right:auto; bottom:17vh; left:8vw; align-items:center; gap:10px;}
.logo-sdt, .logo-fo-rh {max-height:71px; width:auto;}
img.logo-fo-rh {left:15px; position:relative; top:-2px;}
.logo-sdt-box img {width:100%; height:auto;}
a.new-sda:before {color:#fff; font-size:32px!important; opacity:0.4; transition:all 0.5s;}
a.new-sda:hover:before {opacity:1; font-size:50px !important;}
.wds_btn_cont.wds_contTableCell {height:50px!important; top:auto!important; bottom:18%!important; width:98%!important;}
body #page-container .wds_left_btn_cont, body #page-container .wds_right_btn_cont {height:75px!important; font-size:60px!important; width:75px!important; background:transparent; border-radius:0; ; font-weight:100!important;}
span.wds_left_btn_cont {left:95%;}
div[id^="wds_container"] .wds_left_btn_cont {margin-left:-110px!important;}
span.wds_slideshow_image_0 {opacity:1;}
span.wds_slideshow_image_spun2_0:before {content:""; position:absolute; z-index:999999; background-color:rgb(0 0 0 / 30%); width:100%; height:100%; left:0;}
.fa-circle-o:hover:before, .fa-circle:hover:before {background-color:#ffffff;}
.fa-circle-o:before, .fa-circle:before {width:55px; height:55px; position:relative; display:block; transition:all .5s; content:"" !important; background:rgb(255 255 255 / 27%); transform:skewY(-6deg); transform-origin:bottom right;}
.fa-circle:before {background-color:rgb(255 255 255); transform:skewY(-6deg) scale(1.1);}
#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {top:unset!important; bottom:40%;}
body #page-container .wds_slider_cont .wds_slideshow_image_container i {width:auto!important; margin-right:1%!important; margin-top:7px!important; color:#fff;}
.fa-angle-right:before {margin-right:-8px;}
.fa-angle-left:before {margin-right:3px;}
img.estation-icon-header {position:absolute; bottom:17%; right:3%; width:165px; transition:all 0.5s;}
.on-scroll img.estation-icon-header {opacity:0; bottom:-10%}
.tm-no-slider img.estation-icon-header {display:none!important}
.eih-desktop {display:none!important;}
.eih-mobile {display:none!important}
a.new-sda {position:absolute; z-index:99; width:max-content; height:auto; bottom:12%; left:0; right:0; margin:0 auto; font-family:FontAwesome !important; transition:all 0.5s; opacity:1;}
.on-scroll a.new-sda {opacity:0}
a.new-sda img {width:50px; height:auto;}
span.scroll-down.et-pb-icon {width:55px; padding:11px; height:55px; padding-top:18px; border-radius:100%; left:0;}
div#tm-scroll-anfrage-top {position:absolute; right:70px; z-index:99999; top:75px;}
header#main-header {display:none; height:0}
.on-scroll header#main-header {margin-top:0}
a.tm-tel-s {margin-top:-69px; position:absolute; left:-10px; font-size:26px; right:0; width:100%; letter-spacing:0.5px; font-weight:500}
.metaslider .flexslider {background:#000000 !important;}
.metaslider .caption img {opacity:1}
#et-top-navigation {float:none; text-align:center}
#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav {float:none}
.et-fixed-header .logo_container {opacity:1}
#main-header {box-shadow:none; max-width:100%; margin:0 auto; left:0; right:0; box-shadow:none;}
.nav li {margin-right:-5px!important}
#main-header.et-fixed-header, .on-scroll #main-header {background-color:#8f8684!important;}
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {background-color:transparent!important}
.metaslider .caption-wrap .caption img {width:100%!important; height:auto}
#top-menu li a {letter-spacing:2px; font-weight:200!important; font-family:'Urbanist';}
.info-header-box {position:fixed; bottom:0; z-index:99999; right:0; opacity:1; width:230px; transition:all .7s;}
.on-scroll .info-header-box {z-index:-1; opacity:0;}
img.logo-suedtirol {position:absolute; left:20px; bottom:105px; width:85px!important; transition:all .5s; opacity:1;}
.on-scroll img.logo-suedtirol {transform:rotate(0deg); opacity:0;}
div#text-10 {display:block; width:100%}
.info-header-box img {width:100%; height:auto}
.info-header-box, .info-header-box img {transition:all 1s ease 0s; -webkit-transition:all 1s ease 0s}
.tm-no-slider .info-header-box, .tm-no-slider .mail-phone-box {display:none;}
img.itp-icon.itp-icon-phone {width:20px; top:-2px; position:relative; margin:0 1px 0 0; vertical-align:middle; max-height:19px;}
img.itlp-icon {display:block; position:absolute; left:-39px; width:38px; bottom:-5px;}
#tm-header-custom-boxes .metaslider:before {content:""; position:absolute; z-index:999; top:0; width:100%; height:100%; pointer-events:none; background:linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.25) 10%, rgba(0, 0, 0, 0) 100%);}
img.itlp-icon.itlp-icon-logo {bottom:auto; width:79px; height:auto; display:block; top:-9px; z-index:9999; position:absolute; left:37px; right:0;}
div#info-contact-button .icb-box.icb-logo {position:absolute; width:120px; left:0; height:50px;}
.tm-slider .tm-header-ls, .tm-no-slider .header-logo-no-slider {display:block;}
#tm-header-slider .et-pb-active-slide .et_pb_slide_description {animation-name:fadeIn; -webkit-animation-name:fadeIn}
#tm-header-slider .et_pb_slide_description, #tm-header-slider .et_pb_slider_fullwidth_off .et_pb_slide_description {width:auto; margin:auto; padding:67% 0 5%}
.tm-scroll-next-section {left:0; margin:0 auto!important; padding:0!important; position:absolute; right:0; width:120px}
.tm-custom-top-abstand-ohne-header {margin-top:75px!important;}
.on-scroll .tm-header-ls-box {opacity:1;}
.on-scroll .tm-header-ls-box {opacity:1;}
body .tm-hcb-helper .tm-header-ls-box {opacity:1!important;position:relative;top:3px;width:145px;left: 18px;}
body .tm-hcb-helper img.header-logo-icon-scroll.tm-header-mls {top:9px!important; opacity:1; width:100%!important; position:relative!important; left:0px;}
.sfm-body-pushed.on-scroll.tm-slider .tm-header-ls-box {top:-80px!important;}
img.header-logo-icon-scroll.tm-header-mls {margin:0 auto; display:block; top:-200px; width:51px!important; transition:all 0.8s; opacity:0;}
.on-scroll img.header-logo-icon-scroll.tm-header-mls {top:-119px; opacity:1; width:55px!important;}
.tm-header-ls-box {position:absolute; z-index:999999999; width:100%; opacity:1; transition:all 2s; display:block;}
img.header-logo-no-slider.tm-header-mls, .tm-no-slider div.info-task-top, body.superfly-on.tm-no-slider .sfm-rollback {display:none;}
.tm-header-ls-box img {width:560px;height:auto;left: 72px;right:auto;transition:all .5s;top:38px;position:absolute;}
.tm-no-slider img.tm-header-ls.tm-header-mls.tm-header-ls.tm-header-mls {
    display: none;
}

#tm-header-custom-boxes .metaslider .flex-direction-nav a , body #page-container .metaslider-flex.ms-theme-default .flex-next:focus, body #page-container .metaslider-flex.ms-theme-default .flex-prev:focus {opacity:1!important; height:81px!important; width:84px!important; bottom:49%!important; top:auto!important; background-size:83px!important; background-color:transparent; background-position:100%!important; background-repeat:no-repeat!important;}
#tm-header-custom-boxes .metaslider .flex-direction-nav a.flex-prev {background-image:url(../img/aleft.svg)!important; left:50px!important;}
#tm-header-custom-boxes .metaslider .flex-direction-nav a:hover {transform:scale(.9);}
#et-top-navigation {padding:0!important}
#top-menu a {padding:72px 22px 30px!important; font-weight:normal}
#et_top_search {margin:56px 0 0 22px!important}
.et-fixed-header #et_top_search {margin:22px 0 0 22px!important}
.et-fixed-header #top-menu a, .on-scroll #top-menu a {padding:23px 10px!important; font-size:15px!important;}
#top-menu .sub-menu li a {padding:11px 25px!important;}
#top-menu .sub-menu li {padding:0}
.nav li li ul {left:100%}
#top-menu li .menu-item-has-children > a:first-child::after {right:5px!important; top:14px!important}
.tm-serviceleiste-links .widget_text, .tm-serviceleiste-rechts .widget_text {display:block; width:150px; margin-bottom:28px; position:relative; font-family:"ETmodules"!important}
#et-secondary-menu > ul > li.tm-info-menu a {font-size:20px; padding:11px 10px}
#et-secondary-menu > ul > li.tm-info-menu.tm-info-menu-angebote a {opacity:1!important}
#et-secondary-menu > ul > li.tm-info-menu a:hover, #et-secondary-menu > ul > li.tm-info-menu a:focus {background:#3A3028!important}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {opacity:1}
#top-header .container {font-weight:600; padding-top:0; text-align:center}
.flex-control-paging li a {width: 18px!important;height: 18px!important;background: #ffffff !important;border-radius: 100%!important;transition:all .3s;border:0px solid #ffffff;}
.flexslider {border-radius:0!important;}
.metaslider .flex-control-nav {top:auto!important; bottom:10%!important; left:91px; text-align:left; width:50px;}
.metaslider.ms-theme-jenga .slide-control {margin:0!important; right:3%!important; top:auto!important; bottom:40%!important; transform:scale(1.3);}
.metaslider .flex-control-nav li a {margin: 24px 15px!important;padding:0;}
.metaslider .flex-control-paging li a.flex-active {background:#ff9f00 !important; cursor:default!important; transform:scale(1.5);}
.metaslider .flex-control-paging li a:hover {background-color:#e48e00 !important; transform:scale(1.2);}
.flexslider .slides {zoom:1;}
div.info-task-top .itp-box {position:relative; transition:all 0.4s; margin-bottom:10px; border-radius:0;}
div.info-task-top .itp-box.itp-buchen {background:rgb(155 143 128 / 75%);}
img.itp-icon.itp-icon-buchen {margin-bottom:-3px; position:relative; top:-4px;}
div.info-task-top .itp-box {color:#ffffff; text-align:center; display:inline-block; padding-top:2px; width:max-content!important; font-family:transat-text, sans-serif; font-style:normal; font-weight:500;}
.itp-webcam img {width:20px; position:relative; top:4px;}
.itp-webcam:after {content:"Anfragen"; position:absolute; top:101px; font-size:15px; display:block; width:80px!important; max-width:150px!important; overflow:visible; padding:5px 20px 5px 10px; line-height:normal; z-index:999999999; left:-45px; transition:0.4s all; opacity:0; transform:rotate(89deg); text-transform:uppercase;}
.itp-webcam:hover::after {opacity:1; top:70px; left:-45px;}
.mo-img-link img {width:18px; position:relative; top:3px; left:-7px; width:29px; height:21px;}
.mo-img-link:hover::after {opacity:1; top:75px; left:-51px;}
.lang-it div.info-task-top .itp-box a {font-size:9.5px;}
div.info-task-top .itp-box.itp-telefon, div.info-task-top .itp-box.itp-telefon a {font-size:22px;}
div.info-task-top {display:flex; width:fit-content; position:absolute; left:auto; transform:translateX(-50%) scale(1.3); z-index:9999999999; top:58px; background-image:unset; background-repeat:no-repeat; background-size:cover; transition:all 1s; gap:25px; justify-content:space-evenly; right:307px;}
div.info-task-top a {color:#ffffff; transition:all 0.3s; font-size:30px; font-weight:500;}
div.info-task-top a:hover {color:#B4AFA9;}
.tm-hcb-helper div.info-task-top {gap:0px; display:flex; width:fit-content; position:absolute; right:30px; z-index:9999!important; top:24px; transform:scale(1.3); left:auto; flex-direction:row; justify-content:flex-end; height:37px; opacity:1!important; right:107px;}
.on-scroll div.info-task-top {z-index:99; opacity:0;}
.itp-icon img {width:35px; height:auto; position:relative; top:-5px; transition:all 0.5s;}
.itp-telefon.itp-icon img {width:32px; top:-4px;}
.itp-box.itp-galerie.itp-icon img {width:42px;}
div.info-task-top .itp-box.itp-box-hover:hover a:before {width:100%;}
div.info-task-top .itp-box.itp-box-hover.itp-angebote:hover a:before {width:100%;}
.itp-icon:hover img {transform:scale(.85);}
.itp-telefon.itp-icon img {width:32px; top:-4px;}
div#info-contact-button {display:flex; flex-direction:row; width:fit-content; position:fixed; right:0; z-index:99999; bottom:-14%; transition:all 1s; padding:15px 0px 15px 175px; margin:0 auto; left:0; background-size:100%; background-color:#5d7050; box-shadow:1px 1px 19px #333333; display:none;}
.on-scroll div#info-contact-button {bottom:0%; right:0;}
.on-scroll.at-bottom div#info-contact-button {bottom:-10%;}
.on-scroll.at-bottom div#info-contact-button img.itlp-icon.itlp-icon-logo {left:58px;}
div#info-contact-button .icb-box {margin-right:70px; position:relative; width:max-content;}
div#info-contact-button .icb-box, div#info-contact-button .icb-box a {color:#fff; font-size:22px; font-weight:300; transition:all 0.5s;}
div.info-task-top .itp-box.itp-whatsapp {margin-right:0;}
div#info-contact-button .icb-box img {transition:all 0.5s;}
div#info-contact-button .icb-box img {transition:all 1s;}
div#info-contact-button .icb-box img:hover {transform:scale(.95); filter:drop-shadow(1px 2px 4px #fff);}
span.scroll-down.et-pb-icon {width:55px; padding:11px; height:55px; padding-top:18px; border-radius:100%; left:0;}
.overlay-img {position:absolute; z-index:9999; display:block; top:-2px; width:60%; left:-5px; transition:all 2s;}
.on-scroll .overlay-img {top:-200px;}
.overlay-img.oi-bottom {top:auto; bottom:0; left:0; position:absolute; width:80%; right:0; margin:0 auto;}
.overlay-img.oi-top {position:fixed;}
.overlay-img img {display:block; width:100%; height:auto;}
#et-secondary-nav li.tm-info-menu {margin-right:0}
#et-info {float:none; padding:7px 0; position:relative; display:inline-block}
#et-secondary-menu {float:left; margin-left:3%; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s}
.et-fixed-header #et-secondary-menu {margin-left:2%}
#et-secondary-menu > ul > li.tm-info-menu.tm-info-menu-angebote a::before {content:"\e07b"; font-size:18px; margin-right:10px; position:relative; top:2px; font-family:"ETmodules"!important}
#et-secondary-menu > ul > li.tm-info-menu.tm-info-menu-anfrage a::before {content:"\e066"; font-size:20px; margin-right:10px; position:relative; top:0px; font-family:"ETmodules"!important}
#et-info > span#db-info-text::before {content:"\e081"; font-family:etmodules; font-size:16px}
#et-secondary-menu > ul > li.tm-info-menu.tm-info-menu-angebote {line-height:13px}
#top-header, #et-secondary-nav {position:relative; top:5px}
#et-info-map::before {content:"\e081"; margin-right:4px; font-family:etmodules}
#et-info-email {margin-right:13px}
#top-menu li li a {display:block!important; font-size:18px; padding:1px 0; width:100%!important}
.sub-menu li {display:block!important}
.sub-menu {width:-webkit-max-content!important; width:-moz-max-content!important}
.sub-menu li a {padding:2px 15px!important}
.tm-serviceleiste-links, .tm-serviceleiste-rechts {height:auto; position:fixed; bottom:8%; width:auto; z-index:99; left:0}
.tm-serviceleiste-rechts {left:inherit; right:0}
.tm-serviceleiste-links .widget_text, .tm-serviceleiste-rechts .widget_text {clear:both; display:block; width:100%; margin-bottom:1px; position:relative}
.tm-serviceleiste-links .widgettitle, .tm-serviceleiste-rechts .widgettitle {display:none}
.tm-serviceleiste-rechts .tm-sbr-icons-rechts-box::before {font-size:21px; left:33px; position:absolute; top:17px; transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s}
.tm-serviceleiste-rechts .widget_text:hover .tm-sbr-icons-rechts-box::before, .tm-serviceleiste-rechts .widget_text:focus .tm-sbr-icons-rechts-box::before {transform:scale(0.9); -webkit-transform:scale(0.9)}
.icon-offer:before {content:"\e07b"; font-size:20px; color:#fff; font-family:"ETmodules"!important}
.tm-serviceleiste-links .textwidget::after {color:#fff; font-size:17px; position:absolute; right:-55px; top:12px}
.tm-sl-hover {background:#7f6b66; color:#fff; font-size:18px; height:50px; left:-250px; opacity:0.2; padding:14px; position:absolute; top:0; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s}
.tm-serviceleiste-rechts .widget_text .tm-sl-hover {left:inherit; right:-250px; opacity:0.2; p}
.tm-serviceleiste-links .widget_text:hover .tm-sl-hover, .tm-serviceleiste-links .widget_text:focus .tm-sl-hover {opacity:1; left:50px}
.tm-serviceleiste-rechts .widget_text:hover .tm-sl-hover, .tm-serviceleiste-rechts .widget_text:focus .tm-sl-hover {opacity:1; right:120px}
.fancybox-inline.tm-sl-platzhalter {bottom:7px; display:block; font-size:17px; height:22px; position:absolute; vertical-align:bottom; width:100%}
.tm-serviceleiste-links .widget_text a, .tm-serviceleiste-rechts .widget_text a {color:#fff}
#fancybox-content .et_pb_section {padding:0!important; background-repeat:repeat!important; background-size:260px auto}
#fancybox-wrap {height:auto!important;}
.tm-serviceleiste-rechts #fancybox-wrap {background:#483c39!important}
#fancybox-content .tm-footer-info-menu-links {padding:0 0 11px!important}
#fancybox-content #next, #fancybox-content .tm-custom-bg-skyline-berge {display:none}
.tm-sbr-icons-text {bottom:0; font-size:11px; left:0px; position:absolute; text-align:center; width:100%; line-height:normal; text-transform:uppercase; letter-spacing:0.5px}
.tm-sbr-icons-rechts-box {display:block; height:85px; position:relative; vertical-align:bottom; width:100%}
.tm-serviceleiste-rechts #text-5 .tm-sbr-icons-rechts-box::before {content:"\e066"}
.tm-serviceleiste-rechts #text-7 .tm-sbr-icons-rechts-box::before {content:"\e030"}
.tm-serviceleiste-rechts #text-8 .tm-sbr-icons-rechts-box::before {content:"\e0d8"}
.tm-serviceleiste-rechts #text-9 .tm-sbr-icons-rechts-box::before {content:"\e0f4"}
.tm-serviceleiste-rechts #text-17 .tm-sbr-icons-rechts-box::before {content:"\e060"}
.tm-serviceleiste-rechts #text-17 .textwidget {background:#377822}
#fancybox-close::before {background:#fff!important; border-radius:50%; color:#464037; content:"\e60d"; font-family:"ET-Bloom"; padding:6px; box-shadow:0 0 5px #333; -webkit-box-shadow:0 0 5px #333}
#fancybox-close {background:transparent!important}
#contact_form_pop_angebote .et_pb_slide_description .et_pb_slide_title {font-size:34px!important; margin-bottom:25px!important; padding:35px 0 0!important}
.tm-logo-servicebar > img {margin-bottom:1px!important; max-width:65px!important}
.et_bloom .et_bloom_flyin {z-index:9999999!important; margin-bottom:1%; margin-right:1%;}
.et_bloom .et_bloom_form_container {-webkit-box-shadow:0px 0px 60px rgba(0, 0, 0, 1); -moz-box-shadow:0px 0px 60px rgba(0, 0, 0, 1); box-shadow:0px 0px 60px rgba(0, 0, 0, 1);}
.sub-menu a {display:inline-block; vertical-align:middle; -webkit-transform:perspective(1px) translateZ(0); transform:perspective(1px) translateZ(0); box-shadow:0 0 1px transparent; position:relative; -webkit-transition-property:color; transition-property:color; -webkit-transition-duration:0.3s; transition-duration:0.3s}
.sub-menu a:before {content:""; position:absolute; z-index:-1; top:0; left:0; right:0; bottom:0; background:#a5b776; -webkit-transform:scaleX(0); transform:scaleX(0); -webkit-transform-origin:0 50%; transform-origin:0 50%; -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration:0.3s; transition-duration:0.3s; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out}
.sub-menu a:hover, .sub-menu a:focus, .sub-menu a:active {color:white}
.sub-menu a:hover:before, .sub-menu a:focus:before, .sub-menu a:active:before {-webkit-transform:scaleX(1); transform:scaleX(1)}
.nav ul li a:hover, .et_mobile_menu li a:hover {opacity:1}
#top-menu li {color:#fff}
#top-menu li::before, #top-menu li::after {position:absolute; left:0; width:50px; height:1px; background:#fff; content:''; opacity:0; right:0; margin:0 auto}
#top-menu li::before {top:-20px}
#top-menu li::after {bottom:-5px}
#top-menu li:hover::after, #top-menu li:focus::after {bottom:0; opacity:1; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); transform:translateY(0px)}
#top-menu li {margin:0px; padding-right:0}
#top-menu ul li::before, #top-menu ul li::after {opacity:0!important}
.nav li ul {padding:0; width:auto; border-top:0px solid #2ea3f2!important}
.nav li.et-reverse-direction-nav li ul {left:auto; right:100%; top:-10px}
.et-fixed-header #top-menu li::after {bottom:0}
.et_fullscreen_slider .et_pb_slides, .et_fullscreen_slider .et_pb_slide, .et_fullscreen_slider .et_pb_container {min-height:100%!important; height:100%!important}
#top-menu .menu-item-has-children>a:first-child:after, #et-secondary-nav .menu-item-has-children>a:first-child:after {position:relative;}
#main-header .nav li ul {background-color:#484545!important; overflow:hidden;}
#main-header .nav li ul a {color:#fff!important}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {position:absolute; top:30%; left:0; right:0; display:block !important; background:rgba(66,66,66,0.94); text-align:center; color:#fff; padding:14px; border-radius:150px; box-shadow:1px 1px 23px #414141; border:2px dashed #fff}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng::before {content:""; width:10px; height:10px; background:#fff; display:inline-block; vertical-align:middle; margin-right:7px; border-radius:40px; border:6px solid red}
.wpcf7-form-control-wrap.Newsletter {display:block; text-align:center}
.tm-anzahl {width:100%!important}
.tm-senden {background:transparent; border:medium none; border-radius:0; color:#2b2e34; font-size:35px; transition:all 0.2s ease-in-out 0s; -webkit-transition:all 0.2s ease-in-out 0s; cursor:pointer; display:block; width:100%; margin:0 auto; padding:14px 2px 10px!important; max-width:max-content; font-weight:500; line-height:normal!important; !importan; !importa; !import; !impor; !impo; !imp; !im; !i; !; border-bottom:2px solid #c2b3a6; text-align:center; font-family:transat-text, sans-serif !important; font-variant:small-caps;}
button.tm-senden:after {display:none;}
body .tm-senden:hover, body .tm-senden:focus {background:transparent!important; border:none!important; border-bottom:2px solid #c2b3a6 !important; transform:scale(0.95);}
.tm-ksa-title {font-size:30px; line-height:50px; padding:0 0 15px}
.tm-logo-kunde > img {float:right; position:absolute; right:0; top:0; width:95px}
.tm-schnellanfrage-header-rechts span.wpcf7-list-item {margin:0 0 0 0}
.ui-datepicker {border-radius:0!important; padding:0!important; width:17em}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {border-radius:0!important; font-family:'League Spartan' !important; color:#766862 !important; font-size:19px;}
.ui-datepicker td span, .ui-datepicker td a {text-align:center;}
.tm-schnellanfrage-header-rechts br {display:none!important}
#contact_form_pop_anfrage {background:transparent; box-sizing:border-box!important; -webkit-box-sizing:border-box!important; padding:0px}
.wpcf7-form-control-wrap.Anreise::before, .wpcf7-form-control-wrap.Abreise::before {content:"\6a"; font-family:etmodules; font-size:16px; position:absolute; right:8px; top:2px;}
.wpcf7-form-control-wrap.Anreiselink::before, .wpcf7-form-control-wrap.Abreiselink::before {content:"\e08d"; font-family:etmodules; font-size:18px; position:absolute; right:9px; top:2px}
.tm-schnellanfrage-header-rechts p {padding-bottom:0}
div.wpcf7-mail-sent-ok {border-left:44px solid #60FF00!important; background:#96c11f; border-bottom:0 none; border-right:0 none; border-top:0 none; box-sizing:border-box!important; color:#fff!important; font-size:26px!important; left:0!important; margin:2em 0 1em!important; padding:2% 0 2% 2%!important; position:relative!important; right:0!important; text-align:center; top:-4%!important; width:100%!important}
div.wpcf7-validation-errors {display:none!important}
.tm-schnellanfrage-header-rechts > table {width:100%; border:0 none!important}
span.wpcf7-not-valid-tip {background:#90827a; border-left:18px solid #000000; color:#fff; display:block; font-size:14px; line-height:15px; margin-bottom:0; margin-top:-6px; padding:4px 5px;}
.referer-page input {display:none}
.tm-schnellanfrage-header-rechts > table td {border:0 none; padding:0; vertical-align:top}
#contact_form_pop_anfrage .wpcf7-form-control-wrap.Erwachsene select, #contact_form_pop_anfrage .wpcf7-form-control-wrap.Kinder select {padding:9px 6px!important}
#fancybox-content, #fancybox-outer {background:transparent!important}
#contact_form_pop_anfrage .et_pb_section {background-color:transparent}
#fancybox-outer {box-shadow:inherit!important; border-radius:13px;}
#contact_form_pop_anfrage .et_pb_row {padding:0}
div.wpcf7 .ajax-loader {background-image:url("../img/gears.svg")!important; background-size:100% auto!important; height:120px!important; left:0; margin:0 auto; position:absolute; right:0; top:10%; width:120px!important; z-index:999999}
.tm-schnellanfrage-header-rechts .wpcf7-form-control-wrap.Anreise input, .tm-schnellanfrage-header-rechts .wpcf7-form-control-wrap.Erwachsene select {width:99%!important}
.tm-schnellanfrage-header-rechts .wpcf7-form-control-wrap.Nachricht textarea {height:auto!important; max-height:140px}
.tm-schnellanfrage-header-rechts table {margin:0!important}
.tm-contact-form-on-page .tm-schnellanfrage-header-rechts .tm-nl {color:#655652}
.tm-ml-scroll-down-button .tm-scroll-next-section {left:0; margin:-15px auto 15px!important; position:absolute; right:0;}
.tm-ml-slider-box {padding-top:0!important}
.tm-title-zwei-zeilen.tm-ml-title {color:#fff; text-align:left; font-weight:100!important; font-size:110px}
.tm-ml-title .tm-title-zwei-zeilen-sub {color:#fff!important}
.metaslider .slides img {opacity:0.8;}
span.gb {font-size:160%; color:#bbae9e;}
.newtm-slider-title {display:block; text-align:left; position:absolute; bottom:11%; left:62px; z-index:999; color:#eeeeee; font-size:48px; line-height:134%; text-transform:uppercase; font-family:'Noto Serif' !important; top:auto; margin:0 auto; right:auto;}
.metaslider .caption-wrap, .metaslider .nivo-caption, .metaslider .cs-title {background:transparent!important; opacity:1!important; transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; display:inline-block!important; width:max-content!important; font-size:70px; font-family:Alegreya; text-transform:uppercase; margin:0 auto!important; position:absolute; top:42%!important; left:50%!important; transform:translate(-50%, -50%); bottom:auto!important; text-align:center;}
.on-scroll .metaslider .caption-wrap, .on-scroll .metaslider .nivo-caption, .on-scroll .metaslider .cs-title {opacity:0!important}
#top-menu li {padding-right:0!important}
.tm-slr-help-box {text-align:right}
.tm-slr-help-box .et_pb_widget {float:none}
.et_header_style_centered #main-header .logo_container {margin-bottom:-38px}
#top-header, #top-header a {color:#666666!important}
#top-header a span:before {color:#fab702}
.et_header_style_centered #top-header #logo {display:block !important; height:309px !important; left:0; margin:-141px auto 0 !important; max-height:500% !important; position:fixed !important; right:0}
#et-secondary-menu .et_duplicate_social_icons {display:none!important}
.et_header_style_centered #top-header.et-fixed-header #logo {height:90px!important; margin-top:-16px!important}
.et_search_outer {top:8px!important}
.et_header_style_centered #et_search_icon::before {top:-35px!important}
#top-header {z-index:997}
.et_header_style_centered #main-header .et-fixed-header #logo {margin-top:-79px!important}
.et_header_style_centered .et-fixed-header #et_search_icon::before {top:-5px!important}
.et-fixed-header .et_search_outer {top:-29px}
#et-secondary-menu {padding:5px 0 0}
.scroll-down.et-pb-icon::before {content:url("/bilder/adown.svg")}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {font-size:0!important}
.scroll-down.et-pb-icon {position:relative; top:-120px; width:118px}
.on-scroll span.scroll-down.et-pb-icon {opacity:0}

@media screen and (max-width: 2000px) {
.metaslider .flex-control-nav {bottom:10%!important; left:100px;}
.metaslider .flex-control-nav li a {margin:16px 15px!important;}
a.new-sda img {width:30px;}
.flex-control-paging li a {width:13px!important; height:13px!important;}
.ro-open-btn {bottom:7%; right:57px; transform:scale(0.65);}
.tm-header-ls-box img {width:340px;left: 77px;top:70px;}
}

@media screen and (max-width: 1800px) {
a.tm-tel-s {margin-top:-61px; font-size:22px}
.tm-title-zwei-zeilen.tm-ml-title {font-size:85px;}
.tm-ml-scroll-down-button .tm-scroll-next-section {margin:0 auto 45px!important;}
}

@media screen and (max-width: 1700px) {
.newtm-slider-title {font-size:38px; left:48px;}
#top-menu li a {font-size:17px!important;}
.mail-phone-box {left:180px;}
.overlay-img {width:965px;}
.overlay-img.oi-bottom {width:990px;}
div#tm-scroll-anfrage-top {right:50px;}
}

@media screen and (max-width: 1650px) {
.txt-boxen {padding:11% 0 2% 7%;}
.metaslider .caption-wrap, .metaslider .nivo-caption, .metaslider .cs-title {bottom:11%!important}
.tm-title-zwei-zeilen.tm-ml-title {font-size:65px;}
}

@media screen and (max-width: 1600px) {
img.estation-icon-header {bottom:10vh; right:4%; width:125px;}
div.info-task-top {top:58px; right:295px;}
.on-scroll img.header-logo-icon-scroll.tm-header-mls {top:-102px;}
}

@media screen and (max-width: 1550px) {
.tm-ml-scroll-down-button .tm-scroll-next-section {margin:-30px auto 140px!important}
a.tm-tel-s {margin-top:-42px; font-size:17px}
.info-header-box {width:155px}
.on-scroll .info-header-box {bottom:-20px; transform:rotate(0deg) scale(.7); right:-10px;}
.metaslider .caption-wrap, .metaslider .nivo-caption, .metaslider .cs-title {bottom:2%!important}
img.logo-suedtirol {left:-95px; bottom:25px; width:85px!important;}
}

@media screen and (max-width: 1500px) {
.ro-open-btn {bottom:7%; right:40px; transform:scale(0.70);}
.logo-sdt-box {width:144px; left:7vw; bottom:13vh;}
div[id^="wds_container"] .wds_left_btn_cont {margin-left:-130px!important;}
.newtm-slider-title {top:auto; z-index:999; font-size:40px; left:3%;}
.on-scroll .tm-header-ls-box {opacity:1; top:0px;}
.overlay-img.oi-bottom {width:1145px;}
}

@media screen and (max-width: 1450px) {
.scroll-down.et-pb-icon {top:-120px; width:90px}
#top-menu li a {font-size:15px!important;}
}

@media screen and (max-width: 1400px) {
.tm-header-ls-box img {width:240px;top:50px;left: 50px;}
.ro-open-btn {bottom:-27px; right:-40px; transform:scale(0.5);}
div.info-task-top a {font-size:15px;}
#top-menu a {padding:58px 14px 30px!important; font-size:19px!important}
div.info-task-top {top:44px; gap:20px;}
div.info-task-top .itp-box {}
body #page-container .tfilos-box-in .et_pb_column {margin-right:-8px;}
div#tm-scroll-anfrage-top {right:-10px;}
.mail-phone-box {width:80px; left:180px; top:98px;}
.mail-phone-box a.mpb.mpb-mail {width:100px; margin-right:25px;}
.mail-phone-box a.mpb.mpb-phone {width:90px;}
body #page-container .tfilos-box-in .et_pb_column {margin-right:-20px;}
.metaslider .flex-control-nav {top:auto!important; bottom:10%!important; left:70px;}
.flex-control-paging li a {width:11px!important; height:11px!important;}
.metaslider .flex-control-nav li a {margin:11px 10px!important;}
}

@media screen and (max-width: 1300px) {
div.info-task-top a {font-size:15px;}
.mo-text-links {gap:26px;}
.mo-text-link {font-size:16px;}
#tm-header-custom-boxes {background-position:4px -19px!important;}
.on-scroll img.header-logo-icon-scroll.tm-header-mls {top:-78px;}
.metaslider .flexslider:before {right:-18px; top:-16px; width:30%; height:48%;}
body #page-container .wds_left_btn_cont, body #page-container .wds_right_btn_cont {transform:scale(0.7);}
#wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {bottom:46%!important;}
img.estation-icon-header {bottom:10vh; right:3%; width:105px;}
.txt-boxen {padding:9% 0 2% 4%!important;}
a.new-sda {bottom:11%;}
.tm-custom-top-abstand-ohne-header {margin-top:105px!important;}
#main-header #et-top-navigation {visibility:hidden}
.tm-serviceleiste-links, .tm-serviceleiste-rechts {top:230px}
.logo_container {opacity:1}
#main-header.et-fixed-header {background-color:rgb(188 188 184 / 0%)!important}
#top-menu li a {font-size:0!important}
.tm-ml-scroll-down-button .tm-scroll-next-section {margin:88px auto -85px!important}
.newtm-slider-title {font-size:35px;}
div#info-contact-button {bottom:-25%; transform:scale(0.8);}
.on-scroll div#info-contact-button {transform:scale(.7);}
.on-scroll div#info-contact-button {bottom:-1%; right:0;}
}

@media screen and (max-width: 1200px) {
.overlay-img.oi-bottom {width:900px;}
.overlay-img {width:700px;}
div.info-task-top {right:205px;}
}

@media screen and (max-width: 1100px) {
.metaslider .slides img {height:69vh!important; object-fit:cover; object-position:left;}
}

@media screen and (max-width: 980px) {
a.ro-open-btn {display:none!important;}
.itp-webcam img {width:17px; position:relative; top:2px;}
div.info-task-top {top:32px; gap:20px;}
.mo-img-link img {position:relative; top:5px; left:auto; width:29px; height:21px; right:-16px;}
a.mo-text-link {display: none;}    
a.mtl-mobile {display:none;}
.mo-text-links {right: 290px;gap:16px;left:auto;top:16px;}
.ro-open-btn {bottom:1%; right:-28px; transform:scale(0.45);}
.flex-control-paging li a {width:10px!important; height:10px!important;}
.metaslider .flex-control-nav li a {margin:16px 14px!important;}
.metaslider .flexslider {margin:0!important;}
.metaslider .flex-control-nav {bottom:4%!important;left: 25px;right: auto;}
.tm-header-ls-box img {width: 250px;top: 31px;left: 25px;}
.on-scroll img.header-logo-icon-scroll.tm-header-mls {top:-53px;}
.metaslider .flexslider:before {right:-11px; top:-12px;}
.metaslider.ms-theme-jenga .slide-control {right:2%!important; bottom:32%!important;}
.fa-circle-o:before, .fa-circle:before {width:15px; height:15px;}
.fa-circle:before {}
.mail-phone-box {left:100px; top:47px;}
.info-header-box {bottom:-40px; width:125px;}
.logo-sdt-box {width:115px; left:8vw; bottom:7vh;}
.on-scroll .tm-header-ls-box {opacity:1;}
.newtm-slider-title {top:auto; font-size:27px;}
.on-scroll .info-header-box {bottom:-45px; transform:rotate(0deg) scale(.9); right:15px;}
div#text-10 {margin-bottom:35px; left:15px; position:relative;}
#tm-header-custom-boxes .metaslider .flex-direction-nav a {height:49px!important; width:33px!important; background-size:19px auto; bottom:45%!important;}
#tm-header-custom-boxes .metaslider .flex-direction-nav .flex-next {background-position:-10px;}
#tm-header-custom-boxes .metaslider .flex-direction-nav a.flex-next {right:18px!important;}
#tm-header-custom-boxes .metaslider .flex-direction-nav a.flex-prev {left:8px!important;}
#tm-header-custom-boxes .metaslider .flex-direction-nav .flex-prev {background-position:16px;}
.tm-title-zwei-zeilen.tm-ml-title {font-size:35px;}
.tm-header-ls-box {top:0;}
#main-header .container, #top-header .container {width:97%}
#et-secondary-nav, #et-secondary-menu {display:block!important; margin-top:0!important}
.metaslider .caption-wrap {padding:15px 11px 0 5px!important}
.tm-scroll-next-section {width:60px}
.container.et_menu_container {height:100px!important}
body #page-container #logo {max-width:100%!important; max-height:95px!important}
.scroll-down.et-pb-icon {left:-14px}
a.tm-tel-s {margin-top:-40px; font-size:18px}
.metaslider .caption-wrap, .metaslider .nivo-caption, .metaslider .cs-title {bottom:4%!important;}
.tm-slider .logo_container {display:none}
a.new-sda {width:30px; bottom:5%;}
a.new-sda img {width:100%;}
a.new-sda:after {top:-64px; position:absolute; left:-6px; font-size:13px; letter-spacing:3px;}
.txt-boxen {padding:32px 25px 46px!important;}
.on-scroll div.info-task-top {transform:scale(0.9); top:5px!important; right:88px;}
.tm-hcb-helper div.info-task-top, .on-scroll .tm-hcb-helper div.info-task-top {right:94px!important; top:23px!important; transform:scale(1.2);}
a.header-rh {width:119px; line-height:0; position:relative; margin-right:22px; top:-40px; right:-225px;}
div#info-contact-button {bottom:0%; transform:scale(0.55);}
.on-scroll div#info-contact-button {transform:scale(.55);}
}

@media screen and (max-width: 768px) {
.mo-img-link img {top:4px; width:20px; height:21px; right:-16px;}
.itp-box-desktop.itp-box.itp-box-hover.itp-txt.itp-angebote.itp-anruf.itp-webcam.tm-header-ls {top:1px;}
.metaslider .flex-control-nav {bottom:7%!important;}
.tm-header-ls-box img {width:210px;top:26px;left: 20px;}
.tm-custom-top-abstand-ohne-header {margin-top:155px!important;}
.tm-no-slider li.wpml-ls-current-language:after {left:28px; top:12px;}
body #page-container .wds_left_btn_cont, body #page-container .wds_right_btn_cont {transform:scale(0.5);}
.tm-no-slider div#tm-header-custom-boxes {background-image:none; padding:0;}
.on-scroll div.info-task-top {transform:scale(.8); right:95px; top:-1px!important;}
.tm-hcb-helper div.info-task-top, .on-scroll .tm-hcb-helper div.info-task-top {right:102px!important; top:23px!important;}
.newtm-slider-title {top:auto; font-size:25px;}
.eih-desktop {display:none!important}
.eih-mobile {display:none!important}
a.new-sda {bottom:14%;}
img.estation-icon-header {display:block; margin-left:auto; margin-right:auto; bottom:2vh; width:88px; position:relative; right:auto;}
.on-scroll img.estation-icon-header {opacity:1; bottom:2vh;}
.overlay-img {width:515px;}
.mail-phone-box {width:65px; top:38px;}
.tm-header-ls-box {}
div.info-task-top {right:172px;}
}

@media screen and (max-width: 600px) {
.itp-webcam img {width:17px; position:relative; top:2px;}
.mo-img-link img {top:2px; left:auto; width:19px; height:21px; right:6px;}
.mo-img-link:after {top:95px; font-size:11px!important; display:block; width:80px!important; max-width:150px!important; overflow:visible; padding:5px 20px 5px 10px; line-height:normal; z-index:999999999; left:-51px; transition:0.4s all; opacity:0; color:#fff; transform:rotate(90deg);}

    
body .tm-hcb-helper .tm-header-ls-box {top:0;width:100px;height:40px;left: 36px;}
.mo-text-links {right: 125px;gap:18px;left:auto;top:8px;}
.itp-box-desktop.itp-box.itp-box-hover.itp-txt.itp-angebote.itp-anruf.itp-webcam.tm-header-ls {right:71px; top:26px;}
.ro-modal-content {margin:15% auto; padding:26px; transform:scale(1.2);}
.tm-senden {font-size:25px;}
.ro-open-btn {bottom:-4%; right:-44px; transform:scale(0.4);}
body .tm-hcb-helper img.header-logo-icon-scroll.tm-header-mls {left:-25px;}
.tm-header-ls-box img {width:170px;top: 15px;left: 20px;}
.tm-no-slider li.wpml-ls-current-language:after {left:36px; top:11px;}
a.new-sda {bottom:8%; width:23px;}
.metaslider .flexslider:before {right:-11px; top:-12px; height:69%;}
a.header-rh {width:127px; line-height:0; position:absolute; top:111px; right:0; left:0; margin:0 auto!important;}
.rh-show.rh-mobil {display:block}
.rh-show.rh-desktop {display:none}
.flexslider .slides {overflow:hidden;}
.metaslider .slides img {height:49vh!important; object-fit:cover; object-position:center;}
.metaslider.ms-theme-jenga .slide-control {right:3%!important; bottom:22%!important;}
.txt-boxen {padding:32px 19px 33px!important;}
.tm-hcb-helper {height:45px;}
img.header-logo-icon-scroll.tm-header-mls {top:-100px;}
.newtm-slider-title {font-size:20px; left:4%;}
.wds_slideshow_dots_thumbnails_0 {width:100%!important; height:25px!important}
.tm-ml-scroll-down-button .tm-scroll-next-section {display:none;}
#et-info #et-info-email, #et-info #et-info-map {display:none}
#et-info #et-info-phone {display:block!important}
#et-info {float:none}
#et-secondary-menu {float:none; margin-left:0; padding-bottom:5px}
#top-header {position:relative!important}
#tm-header-slider .et_pb_slide {background-size:100%!important; background-position:100% 0!important; padding-top:0px!important}
#main-header {box-shadow:none; position:relative!important; top:0!important}
.tm-slider #main-header {position:absolute!important}
#tm-header-slider {position:relative!important}
#tm-header-slider .et_pb_slide_description {visibility:hidden!important}
.tm-title-zwei-zeilen.tm-ml-title {font-size:25px}
.tm-custom-top-abstand-ohne-header {margin-top:100px!important;}
body #page-container #logo {max-width:100%!important; max-height:75px!important; margin-top:-12px}
a.tm-tel-s {margin-top:-23px; font-size:13px}
.metaslider .caption-wrap, .metaslider .nivo-caption, .metaslider .cs-title {left:8px!important;}
.itp-box.itp-box-hover.itp-txt.itp-zimmerpreise.tm-header-ls {margin-bottom:30px;}
#tm-header-custom-boxes .metaslider .flex-direction-nav .flex-next {background-position:-3px;}
#tm-header-custom-boxes .metaslider .flex-direction-nav a {height:35px!important; width:35px!important; background-size:22px auto!important;}
#tm-header-custom-boxes .metaslider .flex-direction-nav .flex-prev {background-position:6px; height:35px !important; width:35px !important; background-size:43px auto;}
.tm-title-zwei-zeilen.tm-ml-title {font-size:35px;}
.tm-header-ls-box {top:9px;}
.overlay-img {width:360px;}
.mail-phone-box {width:50px; left:62px; top:12px;}
.mail-phone-box a.mpb.mpb-mail {width:112px; margin-right:12px;}
.logo-sdt-box {width:80px; left:10vw; bottom:4vh;}
.metaslider .flex-control-nav li a {margin:11px 10px!important;}
.metaslider .flex-control-nav {left: auto;right: 11px;}
div.info-task-top {top:0; left:auto; to; */ ; right:99px;}
div.info-task-top .itp-box, div.info-task-top .itp-box a {font-size:0;}
.on-scroll div.info-task-top {background-color:transparent!important; display:none;}
.itp-box.itp-box-hover.itp-txt.itp-angebote.itp-anruf.tm-header-ls a {}
.itp-box.itp-box-hover.itp-txt.itp-buchen.tm-header-ls {margin-top:-2px; margin-bottom:28px;}
.overlay-img.oi-bottom {width:auto; bottom:16px; display:block;}
.icb-box.icb-buchen, .icb-box.icb-offer {margin-top:0px;}
div#info-contact-button .icb-box {display:inline-block;}
div#info-contact-button .icb-box img {filter:drop-shadow(0px 1px 1px #fff);}
.icb-box.icb-offer.hide-offer, div#info-contact-button .icb-box.icb-logo {display:none!important;}
div#info-contact-button {padding:15px 0px 15px 46px; transform:scale(0.7); bottom:0%;}
.on-scroll div#info-contact-button {transform:scale(.6); bottom:-10px; opacity:1; right:0;}
div#info-contact-button .icb-box.icb-buchen {margin-right:15px;}
}

@media screen and (max-width: 500px) {
body .tm-hcb-helper img.header-logo-icon-scroll.tm-header-mls {top:9px!important; left:-21px; width:91px!important;}
.metaslider .flexslider:before {right:-17px; top:-12px; height:69%; width:38%;}
a.new-sda {bottom:4%!important; width:20px;}
#tm-header-slider .et_pb_slide {max-height:220px}
.tm-scroll-next-section {margin:-83px 0 90px}
.scroll-down.et-pb-icon {top:-106px; width:90px}
.tm-ml-scroll-down-button .tm-scroll-next-section, .metaslider .caption-wrap {display:none!important}
#tm-header-custom-boxes .metaslider .flex-direction-nav a {bottom:51%!important;}
.overlay-img.oi-bottom {bottom:32px;}
.info-header-box {bottom:-40px; width:95px;}
img.logo-suedtirol {left:-60px; bottom:15px; width:50px!important;}
.mail-phone-box {display:none;}
.metaslider .flex-control-nav {bottom:8%!important;}
}

@media screen and (max-width: 480px) {
.mo-text-links {right: 132px; gap: 18px; top: 8px; }

a.mo-text-link.mo-img-link.mo-text-link-gutschein {display:none;}
.itp-box-desktop.itp-box.itp-box-hover.itp-txt.itp-angebote.itp-anruf.itp-webcam.tm-header-ls {right:50px; top:17px;}
.itp-webcam img {width:14px; position:relative; top:3px;}
.on-scroll img.header-logo-icon-scroll.tm-header-mls {top:-25px; opacity:1; width:42px!important;}
.tm-header-ls-box img {width: 173px;top: 15px;left: 13px;right: auto;margin:0 auto;}
.tm-meta-slider .slides img {width:100vw!important; height:60vh!important; object-fit:cover!important; object-position:center!important;}
div.info-task-top {top:2px;}
.logo-sdt-box {width:86px; bottom:36px; left:35px;}
.on-scroll .tm-header-ls-box {left:0; top:0; height:55px;}
.tm-header-ls-box {top:0;}
.newtm-slider-title {bottom:40%; width:100%; text-align:center; left:0;}
.wds_btn_cont.wds_contTableCell {bottom:8%!important;}
.tm-slider .tm-hcb-helper {display: none;}
}

@media screen and (max-width: 400px) {
a.new-sda {bottom:15%;}
#tm-header-slider .et_pb_slide {max-height:150px}
a.tm-tel-s {margin-top:-11px}
}

@media (min-width: 2000px) {
.tm-header-ls-box {position:absolute; z-index:99999; top:1vh; width:100%; height:auto; left:0; display:block; opacity:1; transition:all 1s; bottom:auto;}
}